Bug 733176 - [abrt] gnome-disk-utility-3.0.0-2.fc15: notify_changes: Process /usr/libexec/gdu-notification-daemon was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-disk-utility-3.0.0-2.fc15: notify_changes: Process /usr/libexec/...
Keywords:
Status: CLOSED DUPLICATE of bug 733175
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-disk-utility
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b2030a65f79e1b306b2a6f8f487...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-25 02:27 UTC by Christian Fillion
Modified: 2013-03-06 04:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-20 15:10:36 UTC


Attachments (Terms of Use)
File: backtrace (34.83 KB, text/plain)
2011-08-25 02:27 UTC, Christian Fillion
no flags Details

Description Christian Fillion 2011-08-25 02:27:19 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/libexec/gdu-notification-daemon
comment:                        
component:      gnome-disk-utility
crash_function: notify_changes
executable:     /usr/libexec/gdu-notification-daemon
kernel:         2.6.40-4.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        gnome-disk-utility-3.0.0-2.fc15
reason:         Process /usr/libexec/gdu-notification-daemon was killed by signal 11 (SIGSEGV)
smart_data:     
time:           Wed Aug 10 14:31:58 2011
uid:            500
username:       cfillion
var_log_messages: Aug 10 14:31:58 cfillion-laptop abrt[13455]: saved core dump of pid 18616 (/usr/libexec/gdu-notification-daemon) to /var/spool/abrt/ccpp-2011-08-10-14:31:58-18616.new/coredump (2056192 bytes)
xsession_errors: 

backtrace:      Text file, 35669 bytes

build_ids:
:2dc4e4ea515eca25191148452fac07de08443eb8
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:9220155cc75d064b55d74ba9918d92a8993a7d49
:10951571c8257004a4cdac2f102244215c63f724
:469a6d4a8287d37f2af53649eebc4244aabb547d
:5169d0935b091a52a2479c1802664e69a98a0c7b
:4fd895838f4851b7eb57d332821a4b476c9eaf6a
:4a540e52a34ab8f065a7a507cdb096dc67acd5e7
:f077595a984cd7b45f6eb654017e1ec6ecacb0e5
:a2fef08ac42209df9d26dac4c54826fed68587c1
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:73913ed3e4986b92d704896134ffd8fe299b1f61
:e18695e040cee33414bc758c8716824d97f1ee7d
:c833d1602084a2aefe852c6c9838a2beea3d2280
:cc0a3c6df6895aaf6b3f17f9e0d16ce06d24304a
:6b708592e3795bac610cd96fe3dcb4b0f41f9dc4
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:fc3afae408a85559bd574cba1cd309ad31636d45
:47446a76cfc27f95befeb786e73facea72ae230a
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:177452c458dbd4322d2fb524e0ede4fec9020580
:cfa06afbb7e1ee65a99aa17362f2d172306859c5
:6f419944624f4d2469989d03d02a51969c97598f
:ff72394ee27216c2380a40a6c86ba8474d269c94
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:6c62db659622616558823abb1c12f7c216fed997
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:63c6440582432d7a60e5de8fb838e58f30d73eca
:15bab279752ad8e30f901abae77bcb1ed1f38977
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:4709482862f00637bedaf5eeda381d3c6ecf2996
:7787b86f9784dc1968f61124e20efb8a82019a56
:f1c43add8c7d29d5f40892ea62f655db3612c170
:24a8a93b2b69962f40ace10a7de379c79e8cc2bf
:c25551e4f8f283ab55cb499112f486009e924d42
:7cde8206ad97ddf378cc9e6843180535983b0efc
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:826bb4d8376c62b913b61301b276adab50e11c5a
:23d1086014ed5544b3df4cee1f95694032252322
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:e012145a98558b7d015f3ccf3cacfac44b498980
:d8902318e03685352246e563d070f6ca1c13bb14
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:e3affc14305ae684af43c4c39e2cfc9863c38c27
:92a9033bbedc303317346dc414914fec5643bd7b
:dea1bed92456f13598556627dc57620df91a5d4e
:b8af720973644fdc106afb6eaf8ac034ebb81061
:6fa6d3b5e7e182f4d32420e825d4fc4b7d9016d6
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:99a92f5283c0f5255465c269261fc4a1255c7755
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:6f87ea21308989c674f40d270f35514bbed96401
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:3c416f51c30538c0a59cc51d5a389850064633cc
:e831e26625685fa2ffd14387c7921ac9766e6b00
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1312424754
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308103687
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1308101504
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312424747
:/usr/share/locale/fr/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1308100794
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1308101502
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1308100801
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312424783
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312424747
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312424783
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312424747
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1308100794
:/usr/libexec/gdu-notification-daemon gnome-disk-utility-3.0.0-2.fc15.i686 (Fedora Project) 1308101677
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.i686 (Fedora Project) 1308101283
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312424747
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1308100802
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1312424739
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308103678
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1308100993
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1308100782
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1308103683
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312424747
:/usr/lib/libavahi-ui-gtk3.so.0.1.4 avahi-ui-gtk3-0.6.30-3.fc15.i686 (Fedora Project) 1308101536
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312424663
:/usr/lib/gtk-3.0/modules/libatk-bridge.so at-spi2-atk-2.0.1-1.fc15.i686 (Fedora Project) 1308103917
:/usr/lib/libgdu-gtk.so.0.0.0 gnome-disk-utility-ui-libs-3.0.0-2.fc15.i686 (Fedora Project) 1308101632
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312424754
:/usr/share/locale/fr/LC_MESSAGES/gnome-disk-utility.mo gnome-disk-utility-libs-3.0.0-2.fc15.i686 (Fedora Project) 1308101347
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1308100787
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1308100796
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1308100801
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1308100789
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308103678
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.16-1.fc15.i686 (Fedora Project) 1312425151
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1308101504
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1308100787
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1308100789
:/usr/share/locale/fr/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.12-1.fc15.i686 (Fedora Project) 1312425177
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1308100787
:/usr/share/locale/fr/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312424783
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1308100787
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1308100797
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1308100801
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312424747
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.14-4.i686 (Fedora Project) 1312424739
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1308101494
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309276370
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1308100800
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1308101494
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1308100990
:/usr/lib/libgdu.so.0.0.0 gnome-disk-utility-libs-3.0.0-2.fc15.i686 (Fedora Project) 1308101347
:/usr/lib/libgdbm.so.3.0.0 gdbm-1.8.3-9.fc15.i686 (Fedora Project) 1308100814
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1308100800
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308103678
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312424783
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1308100787
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308164865
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1308100784
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1308103683
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1308100798
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1308100781
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1308100787
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308103678
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1308101494
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308103687
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1308100869
:/usr/lib/libatspi.so.0.0.1 at-spi2-core-2.0.1-1.fc15.i686 (Fedora Project) 1308103704
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308103678
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312424747
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1308103750
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1308100801
:/usr/lib/libatasmart.so.4.0.3 libatasmart-0.17-3.fc15.i686 (Fedora Project) 1308100841
:/lib/libcrypt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312424747
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312424747
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1312424747
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1308100802
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1308100801
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1308101107
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1312424747
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1308100801
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309276210
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308103678
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1308100801
:/usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309276370
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1308100781
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1308100797
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1308100993
:/usr/lib/gtk-3.0/modules/libgail.so gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312424783
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1308100794
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1308101502

environ:
:XDG_SESSION_ID=39
:HOSTNAME=cfillion-laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=78de286f81a8ddf55ec4a04700000012-1312986983.879906-1674555231
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-x7POGY
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=cfillion
:USERNAME=cfillion
:MAIL=/var/spool/mail/cfillion
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/cfillion/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/cfillion
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=18404
:LANG=fr_CA.utf8
:GDM_LANG=fr_CA.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/cfillion
:SHLVL=1
:LOGNAME=cfillion
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-syD803AHxR,guid=e3b66df084ead4c85c0b5c8f0001f06f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/cfillion
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-cfillion-4ovqM1/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/18412,unix/unix:/tmp/.ICE-unix/18412
:ORBIT_SOCKETDIR=/tmp/orbit-cfillion
:GPG_AGENT_INFO=/tmp/keyring-x7POGY/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-x7POGY/ssh
:DESKTOP_AUTOSTART_ID=10fb4fbee0e09c4a6f131298698484006700000184120022

maps:
:00110000-00126000 r-xp 00000000 fd:01 2782305    /usr/lib/libgvfscommon.so.0.0.0
:00126000-00127000 rw-p 00016000 fd:01 2782305    /usr/lib/libgvfscommon.so.0.0.0
:00127000-00148000 r-xp 00000000 fd:01 2782266    /usr/lib/libatspi.so.0.0.1
:00148000-00149000 rw-p 00020000 fd:01 2782266    /usr/lib/libatspi.so.0.0.1
:0020b000-0020c000 r-xp 00000000 fd:01 2890348    /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0020c000-0020d000 rw-p 00001000 fd:01 2890348    /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:00439000-0043a000 r-xp 00000000 00:00 0          [vdso]
:0057d000-00585000 r-xp 00000000 fd:01 2779426    /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00585000-00586000 rw-p 00007000 fd:01 2779426    /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:00770000-007b9000 r-xp 00000000 fd:01 2776870    /usr/lib/gtk-3.0/modules/libgail.so
:007b9000-007ba000 rw-p 00049000 fd:01 2776870    /usr/lib/gtk-3.0/modules/libgail.so
:00915000-00920000 r-xp 00000000 fd:01 666321     /lib/libnss_files-2.14.so
:00920000-00921000 r--p 0000a000 fd:01 666321     /lib/libnss_files-2.14.so
:00921000-00922000 rw-p 0000b000 fd:01 666321     /lib/libnss_files-2.14.so
:00b5c000-00b61000 r-xp 00000000 fd:01 2776992    /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00b61000-00b62000 rw-p 00004000 fd:01 2776992    /usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so
:00ba9000-00bd3000 r-xp 00000000 fd:01 2783263    /usr/lib/gio/modules/libgvfsdbus.so
:00bd3000-00bd4000 rw-p 0002a000 fd:01 2783263    /usr/lib/gio/modules/libgvfsdbus.so
:00d64000-00d8b000 r-xp 00000000 fd:01 2770692    /usr/lib/gtk-3.0/modules/libatk-bridge.so
:00d8b000-00d8d000 rw-p 00026000 fd:01 2770692    /usr/lib/gtk-3.0/modules/libatk-bridge.so
:00e08000-00e0a000 r-xp 00000000 fd:01 2784195    /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:00e0a000-00e0b000 rw-p 00002000 fd:01 2784195    /usr/lib/gtk-3.0/modules/libpk-gtk-module.so
:08048000-0804d000 r-xp 00000000 fd:01 2769253    /usr/libexec/gdu-notification-daemon
:0804d000-08050000 rw-p 00004000 fd:01 2769253    /usr/libexec/gdu-notification-daemon
:080b8000-0819d000 rw-p 00000000 00:00 0          [heap]
:454e0000-454fd000 r-xp 00000000 fd:01 657112     /lib/ld-2.14.so
:454fd000-454fe000 r--p 0001d000 fd:01 657112     /lib/ld-2.14.so
:454fe000-454ff000 rw-p 0001e000 fd:01 657112     /lib/ld-2.14.so
:45501000-45686000 r-xp 00000000 fd:01 657113     /lib/libc-2.14.so
:45686000-45688000 r--p 00184000 fd:01 657113     /lib/libc-2.14.so
:45688000-45689000 rw-p 00186000 fd:01 657113     /lib/libc-2.14.so
:45689000-4568c000 rw-p 00000000 00:00 0 
:4568e000-456a4000 r-xp 00000000 fd:01 657117     /lib/libpthread-2.14.so
:456a4000-456a5000 r--p 00015000 fd:01 657117     /lib/libpthread-2.14.so
:456a5000-456a6000 rw-p 00016000 fd:01 657117     /lib/libpthread-2.14.so
:456a6000-456a8000 rw-p 00000000 00:00 0 
:456aa000-456ad000 r-xp 00000000 fd:01 657114     /lib/libdl-2.14.so
:456ad000-456ae000 r--p 00002000 fd:01 657114     /lib/libdl-2.14.so
:456ae000-456af000 rw-p 00003000 fd:01 657114     /lib/libdl-2.14.so
:456b1000-456b8000 r-xp 00000000 fd:01 657120     /lib/librt-2.14.so
:456b8000-456b9000 r--p 00006000 fd:01 657120     /lib/librt-2.14.so
:456b9000-456ba000 rw-p 00007000 fd:01 657120     /lib/librt-2.14.so
:456bc000-456e4000 r-xp 00000000 fd:01 657118     /lib/libm-2.14.so
:456e4000-456e5000 r--p 00028000 fd:01 657118     /lib/libm-2.14.so
:456e5000-456e6000 rw-p 00029000 fd:01 657118     /lib/libm-2.14.so
:456e8000-45704000 r-xp 00000000 fd:01 657119     /lib/libgcc_s-4.6.0-20110603.so.1
:45704000-45705000 rw-p 0001b000 fd:01 657119     /lib/libgcc_s-4.6.0-20110603.so.1
:45707000-4571c000 r-xp 00000000 fd:01 657122     /lib/libz.so.1.2.5
:4571c000-4571d000 rw-p 00014000 fd:01 657122     /lib/libz.so.1.2.5
:4571f000-45837000 r-xp 00000000 fd:01 657139     /lib/libglib-2.0.so.0.2800.8
:45837000-45838000 rw-p 00118000 fd:01 657139     /lib/libglib-2.0.so.0.2800.8
:4583a000-4583e000 r-xp 00000000 fd:01 657140     /lib/libgthread-2.0.so.0.2800.8
:4583e000-4583f000 rw-p 00003000 fd:01 657140     /lib/libgthread-2.0.so.0.2800.8
:45841000-4588d000 r-xp 00000000 fd:01 657141     /lib/libgobject-2.0.so.0.2800.8
:4588d000-4588f000 rw-p 0004b000 fd:01 657141     /lib/libgobject-2.0.so.0.2800.8
:45891000-458ae000 r-xp 00000000 fd:01 657128     /lib/libselinux.so.1
:458ae000-458af000 r--p 0001c000 fd:01 657128     /lib/libselinux.so.1
:458af000-458b0000 rw-p 0001d000 fd:01 657128     /lib/libselinux.so.1
:458b2000-458c8000 r-xp 00000000 fd:01 657127     /lib/libresolv-2.14.so
:458c8000-458c9000 r--p 00016000 fd:01 657127     /lib/libresolv-2.14.so
:458c9000-458ca000 rw-p 00017000 fd:01 657127     /lib/libresolv-2.14.so
:458ca000-458cc000 rw-p 00000000 00:00 0 
:458ce000-458eb000 r-xp 00000000 fd:01 2760002    /usr/lib/libxcb.so.1.1.0
:458eb000-458ec000 rw-p 0001d000 fd:01 2760002    /usr/lib/libxcb.so.1.1.0
:458ee000-45a23000 r-xp 00000000 fd:01 2760018    /usr/lib/libX11.so.6.3.0
:45a23000-45a27000 rw-p 00134000 fd:01 2760018    /usr/lib/libX11.so.6.3.0
:45a29000-45a2b000 r-xp 00000000 fd:01 2759904    /usr/lib/libXau.so.6.0.0
:45a2b000-45a2c000 rw-p 00001000 fd:01 2759904    /usr/lib/libXau.so.6.0.0
:45a2e000-45a54000 r-xp 00000000 fd:01 657123     /lib/libexpat.so.1.5.2
:45a54000-45a56000 rw-p 00026000 fd:01 657123     /lib/libexpat.so.1.5.2
:45a58000-45a68000 r-xp 00000000 fd:01 2764854    /usr/lib/libXext.so.6.4.0
:45a68000-45a69000 rw-p 00010000 fd:01 2764854    /usr/lib/libXext.so.6.4.0
:45a6b000-45a93000 r-xp 00000000 fd:01 2757951    /usr/lib/libpng12.so.0.46.0
:45a93000-45a94000 rw-p 00027000 fd:01 2757951    /usr/lib/libpng12.so.0.46.0
:45a96000-45b2c000 r-xp 00000000 fd:01 2757966    /usr/lib/libfreetype.so.6.6.2
:45b2c000-45b30000 rw-p 00095000 fd:01 2757966    /usr/lib/libfreetype.so.6.6.2
:45b32000-45b65000 r-xp 00000000 fd:01 2758049    /usr/lib/libfontconfig.so.1.4.4
:45b65000-45b66000 rw-p 00033000 fd:01 2758049    /usr/lib/libfontconfig.so.1.4.4
:45b68000-45b76000 r-xp 00000000 fd:01 2764926    /usr/lib/libXi.so.6.1.0
:45b76000-45b77000 rw-p 0000d000 fd:01 2764926    /usr/lib/libXi.so.6.1.0
:45b79000-45b82000 r-xp 00000000 fd:01 2763882    /usr/lib/libXrender.so.1.3.0
:45b82000-45b83000 rw-p 00008000 fd:01 2763882    /usr/lib/libXrender.so.1.3.0
:45b85000-45b89000 r-xp 00000000 fd:01 2765178    /usr/lib/libXfixes.so.3.1.0
:45b89000-45b8a000 rw-p 00003000 fd:01 2765178    /usr/lib/libXfixes.so.3.1.0
:45b8c000-45b93000 r-xp 00000000 fd:01 2765121    /usr/lib/libXrandr.so.2.2.0
:45b93000-45b94000 rw-p 00006000 fd:01 2765121    /usr/lib/libXrandr.so.2.2.0
:45b96000-45b98000 r-xp 00000000 fd:01 2764869    /usr/lib/libXinerama.so.1.0.0
:45b98000-45b99000 rw-p 00001000 fd:01 2764869    /usr/lib/libXinerama.so.1.0.0
:45b9b000-45ba4000 r-xp 00000000 fd:01 2765361    /usr/lib/libXcursor.so.1.0.2
:45ba4000-45ba5000 rw-p 00008000 fd:01 2765361    /usr/lib/libXcursor.so.1.0.2
:45ba7000-45bb2000 r-xp 00000000 fd:01 2770936    /usr/lib/libatasmart.so.4.0.3
:45bb2000-45bb3000 rw-p 0000b000 fd:01 2770936    /usr/lib/libatasmart.so.4.0.3
:45bb5000-45bba000 r-xp 00000000 fd:01 2758282    /usr/lib/libgdbm.so.3.0.0
:45bba000-45bbb000 rw-p 00004000 fd:01 2758282    /usr/lib/libgdbm.so.3.0.0
:45bbd000-45bc8000 r-xp 00000000 fd:01 2770952    /usr/lib/libavahi-ui-gtk3.so.0.1.4
:45bc8000-45bc9000 rw-p 0000a000 fd:01 2770952    /usr/lib/libavahi-ui-gtk3.so.0.1.4
:45bcb000-45c04000 r-xp 00000000 fd:01 2764617    /usr/lib/libgdu.so.0.0.0
:45c04000-45c06000 rw-p 00038000 fd:01 2764617    /usr/lib/libgdu.so.0.0.0
:45c49000-45c93000 r-xp 00000000 fd:01 2771754    /usr/lib/libgdu-gtk.so.0.0.0
:45c93000-45c95000 rw-p 0004a000 fd:01 2771754    /usr/lib/libgdu-gtk.so.0.0.0
:45c97000-45c9a000 r-xp 00000000 fd:01 657142     /lib/libgmodule-2.0.so.0.2800.8
:45c9a000-45c9b000 rw-p 00002000 fd:01 657142     /lib/libgmodule-2.0.so.0.2800.8
:45ca4000-45dce000 r-xp 00000000 fd:01 657143     /lib/libgio-2.0.so.0.2800.8
:45dce000-45dd1000 rw-p 00129000 fd:01 657143     /lib/libgio-2.0.so.0.2800.8
:45dd1000-45dd2000 rw-p 00000000 00:00 0 
:45df9000-45e40000 r-xp 00000000 fd:01 657151     /lib/libdbus-1.so.3.5.4
:45e40000-45e41000 ---p 00047000 fd:01 657151     /lib/libdbus-1.so.3.5.4
:45e41000-45e42000 r--p 00047000 fd:01 657151     /lib/libdbus-1.so.3.5.4
:45e42000-45e43000 rw-p 00048000 fd:01 657151     /lib/libdbus-1.so.3.5.4
:45e45000-45e47000 r-xp 00000000 fd:01 2767951    /usr/lib/libXdamage.so.1.1.0
:45e47000-45e48000 rw-p 00001000 fd:01 2767951    /usr/lib/libXdamage.so.1.1.0
:45e4a000-45e91000 r-xp 00000000 fd:01 2759617    /usr/lib/libpango-1.0.so.0.2800.4
:45e91000-45e93000 rw-p 00046000 fd:01 2759617    /usr/lib/libpango-1.0.so.0.2800.4
:45e95000-45eb2000 r-xp 00000000 fd:01 2768716    /usr/lib/libatk-1.0.so.0.9.1
:45eb2000-45eb4000 rw-p 0001c000 fd:01 2768716    /usr/lib/libatk-1.0.so.0.9.1
:45eb6000-45ec1000 r-xp 00000000 fd:01 2764740    /usr/lib/libpangocairo-1.0.so.0.2800.4
:45ec1000-45ec2000 rw-p 0000a000 fd:01 2764740    /usr/lib/libpangocairo-1.0.so.0.2800.4
:45ec4000-45ee6000 r-xp 00000000 fd:01 2768509    /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:45ee6000-45ee7000 rw-p 00021000 fd:01 2768509    /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:45ee9000-45f15000 r-xp 00000000 fd:01 2764555    /usr/lib/libpangoft2-1.0.so.0.2800.4
:45f15000-45f16000 rw-p 0002b000 fd:01 2764555    /usr/lib/libpangoft2-1.0.so.0.2800.4
:45f18000-45f1a000 r-xp 00000000 fd:01 2765420    /usr/lib/libXcomposite.so.1.0.0
:45f1a000-45f1b000 rw-p 00001000 fd:01 2765420    /usr/lib/libXcomposite.so.1.0.0
:45f1d000-45f22000 r-xp 00000000 fd:01 2768600    /usr/lib/libcairo-gobject.so.2.11000.2
:45f22000-45f23000 rw-p 00005000 fd:01 2768600    /usr/lib/libcairo-gobject.so.2.11000.2
:45f25000-45f99000 r-xp 00000000 fd:01 2768683    /usr/lib/libgdk-3.so.0.0.12
:45f99000-45f9c000 rw-p 00074000 fd:01 2768683    /usr/lib/libgdk-3.so.0.0.12
:45f9e000-45fa2000 r-xp 00000000 fd:01 2770051    /usr/lib/libcanberra-gtk3.so.0.1.8
:45fa2000-45fa3000 rw-p 00003000 fd:01 2770051    /usr/lib/libcanberra-gtk3.so.0.1.8
:45fa5000-45fac000 r-xp 00000000 fd:01 2782383    /usr/lib/libgailutil-3.so.0.0.0
:45fac000-45fad000 rw-p 00006000 fd:01 2782383    /usr/lib/libgailutil-3.so.0.0.0
:46026000-4602e000 r-xp 00000000 fd:01 2769686    /usr/lib/libvorbisfile.so.3.3.4
:4602e000-4602f000 rw-p 00007000 fd:01 2769686    /usr/lib/libvorbisfile.so.3.3.4
:46031000-46034000 r-xp 00000000 fd:01 2777731    /usr/lib/libavahi-glib.so.1.0.2
:46034000-46035000 rw-p 00002000 fd:01 2777731    /usr/lib/libavahi-glib.so.1.0.2
:46040000-46064000 r-xp 00000000 fd:01 2776914    /usr/lib/libdbus-glib-1.so.2.1.0
:46064000-46065000 rw-p 00024000 fd:01 2776914    /usr/lib/libdbus-glib-1.so.2.1.0
:460ba000-460c3000 r-xp 00000000 fd:01 2769802    /usr/lib/libltdl.so.7.3.0
:460c3000-460c4000 rw-p 00008000 fd:01 2769802    /usr/lib/libltdl.so.7.3.0
:460e4000-4615b000 r-xp 00000000 fd:01 2759762    /usr/lib/libpixman-1.so.0.20.2
:4615b000-4615f000 rw-p 00076000 fd:01 2759762    /usr/lib/libpixman-1.so.0.20.2
:46161000-46215000 r-xp 00000000 fd:01 2764542    /usr/lib/libcairo.so.2.11000.2
:46215000-46217000 rw-p 000b3000 fd:01 2764542    /usr/lib/libcairo.so.2.11000.2
:46217000-46219000 rw-p 00000000 00:00 0 
:4621b000-4664a000 r-xp 00000000 fd:01 2769345    /usr/lib/libgtk-3.so.0.0.12
:4664a000-4664f000 rw-p 0042e000 fd:01 2769345    /usr/lib/libgtk-3.so.0.0.12
:4664f000-46651000 rw-p 00000000 00:00 0 
:468d2000-468e3000 r-xp 00000000 fd:01 2769689    /usr/lib/libtdb.so.1.2.9
:468e3000-468e4000 rw-p 00010000 fd:01 2769689    /usr/lib/libtdb.so.1.2.9
:468e6000-468ec000 r-xp 00000000 fd:01 2784200    /usr/lib/libnotify.so.4.0.0
:468ec000-468ed000 rw-p 00005000 fd:01 2784200    /usr/lib/libnotify.so.4.0.0
:468f3000-46912000 r-xp 00000000 fd:01 2782317    /usr/lib/libgnome-keyring.so.0.1.1
:46912000-46913000 rw-p 0001f000 fd:01 2782317    /usr/lib/libgnome-keyring.so.0.1.1
:46972000-469ac000 r-xp 00000000 fd:01 2770084    /usr/lib/libcroco-0.6.so.3.0.1
:469ac000-469af000 rw-p 00039000 fd:01 2770084    /usr/lib/libcroco-0.6.so.3.0.1
:46b98000-46ba8000 r-xp 00000000 fd:01 2769893    /usr/lib/libcanberra.so.0.2.5
:46ba8000-46ba9000 rw-p 0000f000 fd:01 2769893    /usr/lib/libcanberra.so.0.2.5
:46be8000-46c1e000 r-xp 00000000 fd:01 2770145    /usr/lib/librsvg-2.so.2.32.1
:46c1e000-46c1f000 rw-p 00036000 fd:01 2770145    /usr/lib/librsvg-2.so.2.32.1
:46fac000-470f4000 r-xp 00000000 fd:01 2770058    /usr/lib/libxml2.so.2.7.8
:470f4000-470f9000 rw-p 00147000 fd:01 2770058    /usr/lib/libxml2.so.2.7.8
:470f9000-470fa000 rw-p 00000000 00:00 0 
:47154000-4715b000 r-xp 00000000 fd:01 657116     /lib/libcrypt-2.14.so
:4715b000-4715c000 r--p 00007000 fd:01 657116     /lib/libcrypt-2.14.so
:4715c000-4715d000 rw-p 00008000 fd:01 657116     /lib/libcrypt-2.14.so
:4715d000-47184000 rw-p 00000000 00:00 0 
:47186000-471cf000 r-xp 00000000 fd:01 657115     /lib/libfreebl3.so
:471cf000-471d0000 rw-p 00048000 fd:01 657115     /lib/libfreebl3.so
:471d0000-471d4000 rw-p 00000000 00:00 0 
:47321000-47324000 r-xp 00000000 fd:01 657134     /lib/libgpg-error.so.0.7.0
:47324000-47325000 rw-p 00002000 fd:01 657134     /lib/libgpg-error.so.0.7.0
:47327000-47336000 r-xp 00000000 fd:01 657157     /lib/libudev.so.0.11.1
:47336000-47337000 r--p 0000e000 fd:01 657157     /lib/libudev.so.0.11.1
:47337000-47338000 rw-p 0000f000 fd:01 657157     /lib/libudev.so.0.11.1
:4733a000-473b4000 r-xp 00000000 fd:01 657135     /lib/libgcrypt.so.11.6.0
:473b4000-473b6000 rw-p 00079000 fd:01 657135     /lib/libgcrypt.so.11.6.0
:473b6000-473b7000 rw-p 00000000 00:00 0 
:473b9000-473bf000 r-xp 00000000 fd:01 2769601    /usr/lib/libogg.so.0.7.1
:473bf000-473c0000 rw-p 00005000 fd:01 2769601    /usr/lib/libogg.so.0.7.1
:473d5000-473e1000 r-xp 00000000 fd:01 2777285    /usr/lib/libavahi-common.so.3.5.3
:473e1000-473e2000 rw-p 0000b000 fd:01 2777285    /usr/lib/libavahi-common.so.3.5.3
:473ea000-47414000 r-xp 00000000 fd:01 2769669    /usr/lib/libvorbis.so.0.4.5
:47414000-47415000 rw-p 00029000 fd:01 2769669    /usr/lib/libvorbis.so.0.4.5
:47499000-4749b000 r-xp 00000000 fd:01 657152     /lib/libutil-2.14.so
:4749b000-4749c000 r--p 00001000 fd:01 657152     /lib/libutil-2.14.so
:4749c000-4749d000 rw-p 00002000 fd:01 657152     /lib/libutil-2.14.so
:475f2000-47602000 r-xp 00000000 fd:01 2777762    /usr/lib/libavahi-client.so.3.2.9
:47602000-47603000 rw-p 0000f000 fd:01 2777762    /usr/lib/libavahi-client.so.3.2.9
:b74a6000-b74bc000 r--p 00000000 fd:01 2757819    /usr/share/locale/fr/LC_MESSAGES/glib20.mo
:b74bc000-b74d2000 r--p 00000000 fd:01 2773766    /usr/share/locale/fr/LC_MESSAGES/gnome-disk-utility.mo
:b74d2000-b74d8000 r--p 00000000 fd:01 2759121    /usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo
:b74d8000-b74f5000 r--s 00000000 fd:01 3151455    /usr/share/mime/mime.cache
:b74f5000-b74f6000 r--s 00000000 fd:02 4063282    /home/cfillion/.local/share/mime/mime.cache
:b7500000-b752c000 r--p 00000000 fd:01 2777284    /usr/share/locale/fr/LC_MESSAGES/gtk30-properties.mo
:b752c000-b754f000 r--p 00000000 fd:01 2757145    /usr/share/locale/fr/LC_MESSAGES/libc.mo
:b754f000-b774f000 r--p 00000000 fd:01 2787240    /usr/lib/locale/locale-archive
:b774f000-b775d000 rw-p 00000000 00:00 0 
:b7762000-b7765000 r--p 00000000 fd:01 2757869    /usr/share/locale/fr/LC_MESSAGES/atk10.mo
:b7765000-b776c000 r--s 00000000 fd:01 2768680    /usr/lib/gconv/gconv-modules.cache
:b776c000-b777b000 r--p 00000000 fd:01 2776913    /usr/share/locale/fr/LC_MESSAGES/gtk30.mo
:b777b000-b777c000 rw-p 00000000 00:00 0 
:bfa6e000-bfa8f000 rw-p 00000000 00:00 0          [stack]

Comment 1 Christian Fillion 2011-08-25 02:27:23 UTC
Created attachment 519752 [details]
File: backtrace

Comment 2 abrt-bot 2012-03-20 15:10:36 UTC
Backtrace analysis found this bug to be similar to bug #733175, closing as duplicate.

Bugs which were found to be similar to this bug: 
  evolution: bug #725490
  gnome-disk-utility: bug #698118, bug #714150
  gnome-settings-daemon: bug #733175
  mousetweaks: bug #698113

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 733175 ***


Note You need to log in before you can comment on or make changes to this bug.